AOZ Studio Beta - Bug #324

Update Off causes Internal Error
03/29/2020 08:00 AM - Brian Flanagan

Status: Closed Start date: 03/29/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.7

Description

Example:

#manifest: "pc"
#speed: "safe"

#fps: false
#splashScreen: false

Screen Open 0,320,200,32,Lowres
Double Buffer

Autoback 0

Update Off

Repeat
Until Mouse Key <> 0

History

#1 - 03/31/2020 08:50 PM - Brian Flanagan

- File Update_Off_Error.PNG added

- Subject changed from Autoback 0 causes Internal Error to Update Off causes Internal Error
Corrected bug report. It was the Update Off causing the problem, not Autoback 0.

Error message attached.

#2 - 04/16/2020 04:15 AM - Francois Lionet

- Status changed from New to Resolved

- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Fixed!

#3 - 04/19/2020 09:06 PM - Brian Flanagan

- Status changed from Resolved to Closed

Working in 0.9.8.1.

Files
Update_Off_Error.PNG 4.38 KB 03/31/2020 Brian Flanagan
04/20/2024 1/1
